//COLORS
$white: #ffffff;
$black: #000000;
$primary: #F0AD13;
$primaryDark: darken($primary, 10);
$secondary: lighten($color: #320636, $amount: 10);
$primaryBg: #1F0605;
$secondaryBg:  #320636;
$lightenSecondaryBg: lighten($color: $primaryBg, $amount: 92);